# XMLTest (Slick - The 2D Library)
Date: 2013-06-03

## org.newdawn.slick.tests.xml
Class XMLTest

    java.lang.Object
      org.newdawn.slick.tests.xml.XMLTest

    public class XMLTest

extends java.lang.Object

Silly test to check XML parsing functionality, note the JUnit like methods, want to move it to JUnit soon but not quite there yet.

Author:
  kevin

Constructor Summary
`XMLTest()`

Method Summary
`static void` `main(java.lang.String[] argv)` Simple test for the XML parsing API

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XMLTest

    public XMLTest()

Method Detail

### main

    public static void main(java.lang.String[] argv)
                     throws SlickException

  Simple test for the XML parsing API

  Parameters:
    `argv` - The arguments given to the test
  Throws:
    `SlickException` - Indicates a failure

Copyright © 2006 New Dawn Software. All Rights Reserved.